<!DOCTYPE html>
<html>
<head>


	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"> 
	<meta http-equiv="X-UA-Compatible" content="IE Edge">

	<title>Stephanie Lee | Full Stack Web Developer</title>

	<!-- animate css --> 
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">


	<!--font awesome icons --> 
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!--google fonts --> 
	<link href="https://fonts.googleapis.com/css?family=Noto+Serif|Source+Sans+Pro&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<!--external css --> 
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>

	<nav class="navbar navbar-light bg-light">
		<h1 class="navbar-brand"><i class="fas fa-bug name"></i>Stephanie </h1>


			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-nav">
				<span class="navbar-toggler-icon"></span>
			</button>


			<div id="navbar-nav" class="collapse navbar collapse">
			<div class="btn-group" role="group">
			  <button type="button" class="btn btn-light"><a href="#portfolio">Portfolio</a></button>
			  <button type="button" class="btn btn-light"><a href="#about-me">About Me</a></button>
			</div>		
			</div>

	</nav>



	<section id="jumbotron-section">
		<div class="jumbotron mb-0 container-fluid" id="jumbo-div">
			<div class="container text-center" id="port-jumbo">
				<h1 class="hfont">Stephanie Lee</h1>
				<p class="lead">Develops websites to help your business to stay relevant for your consumers</p>
	

			</div> 
			<!-- end of nested jumbo container -->
		</div>
		<!-- end of jumbo div -->
	</section>
	<!-- end of jumbotron -->

	<section id="portfolio" class="container py-5">
		<div class="row">

			<div class="col-12 col-md-4 col-lg-4">
			
				<div class="card">
					<div class="card-body">
						<img src="./assets/images/LogoAOM.png" class="img-fluid card-img-top">

						<h3 class="card-title" id="cp1-title"> Capstone 1: The Art of Marlyn</h3>
						<p> An artist website that focus on the art of life.</p>
						<a href="https://lee.stephanie.gitlab.io/capstone-one/"><button class="btn btn-outline-primary btn-block">
						Explore the Website
						</button></a>
					</div>
				</div>

			</div>


		</div>
		

	</section>
	<!-- end of portfolio section -->


	<footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center"> Stephanie Lee | Zuitt Coding Boootcamp &copy; 2019 </p>
	</footer>









	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>


</body>
</html>